package gameLogMgr

// 游戏日志对象
type GameLog struct {
	ServerGroupId int32  // 服务器组Id
	LogSql        string // 日志Sql
}

func newGameLog(serverGroupId int32, logSql string) *GameLog {
	return &GameLog{
		ServerGroupId: serverGroupId,
		LogSql:        logSql,
	}
}
